<BOUCLE_rem(CONDITION){si #REM}>
<!-- titre=Samples -->
</BOUCLE_rem>
 [(#REM)<!--



https://contrib.spip.net/Mailshot

Variables utilisable via la syntaxte courte dans les gabarits @variable@ :
@email@
@nom@
@listes@
@lang@
@status@
@url_unsubscribe@

ou bien : #ENV{nomdelavariable}



 -->]

<BOUCLE_newsletter(NEWSLETTERS){id_newsletter}{statut?}>
<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml"
			xmlns:v="urn:schemas-microsoft-com:vml"
			xmlns:o="urn:schemas-microsoft-com:office:office"
			lang="@lang@">
<head>
  <title>#TITRE</title>
  <!--[if !mso]><!-- -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style type="text/css">
  #outlook a { padding: 0; }
  .ReadMsgBody { width: 100%; }
  .ExternalClass { width: 100%; }
  .ExternalClass * { line-height:100%; }
  body { margin: 0; padding: 0; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
  table, td { border-collapse:collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; }
  img { border: 0; height: auto; line-height: 100%; outline: none; text-decoration: none; -ms-interpolation-mode: bicubic; }
  p { display: block; margin: 13px 0; }
</style>
<!--[if !mso]><!-->
<style type="text/css">
  @media only screen and (max-width:480px) {
    @-ms-viewport { width:320px; }
    @viewport { width:320px; }
  }
</style>
<!--<![endif]-->
<!--[if mso]>
<xml>
  <o:OfficeDocumentSettings>
    <o:AllowPNG/>
    <o:PixelsPerInch>96</o:PixelsPerInch>
  </o:OfficeDocumentSettings>
</xml>
<![endif]-->
<!--[if lte mso 11]>
<style type="text/css">
  .outlook-group-fix {
    width:100% !important;
  }
</style>
<![endif]-->

<!--[if !mso]><!-->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css">
    <style type="text/css">

        @import url(https://fonts.googleapis.com/css?family=Open+Sans);

    </style>
  <!--<![endif]--><style type="text/css">
  @media only screen and (min-width:480px) {
    .mj-column-per-100 { width:100%!important; }
		.mj-column-per-50 { width:50%!important; }
		.mj-column-per-33 { width:33.333333333333336%!important; }
		.mj-column-px-128 { width:128px!important; }
  }
</style>
</head>
<body style="background: white;">
	<table cellpadding="0" cellspacing="0" border="0" align="center" width="700" style="width: 700px;" id="backgroundTable">
	<tr>
		<td>
      [(#REM)<!-- Lien de visualisation en ligne de la newsletter -->]
			<:newsletter:info_email_not_displaying:>
			<a href="#URL_NEWSLETTER" target="_blank"><:newsletter:info_email_voir_en_ligne:></a>
			[(#REM)<!-- Dates -->]
			le : [(#DATE|jour)] [(#DATE|nom_mois)] [(#DATE|annee)]
		</td>
	</tr>
	<tr>
		<td>
			[(#REM)<!-- Header section -->]
			<INCLURE{fond=newsletters/inc/header} />
		</td>
	</tr>
	<tr>
		<td>
			[(#REM)<!-- Main Content -->]

			[(#REM)<!-- Champ Titre, Chapo, Texte -->]
			<table id="itemcontentlist">
				<tr xmlns="">
					<td style="margin-bottom:0;line-height:1.4em;">
						<h1 style="margin:1em 0 3px 0;">
							<a name="1" style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;"
								 href="#URL_NEWSLETTER">#TITRE</a>
						</h1>

						<p
							style="font-size:14px;color:#555;margin:9px 0 3px 0;font-family:Georgia,Helvetica,Arial,Sans-Serif;line-height:140%;font-size:14px;">
							<span><:newsletter:label_publie:></span> [(#DATE|affdate)]
						</p>

						<div
							style="margin:0;font-family:Georgia,Helvetica,Arial,Sans-Serif;line-height:140%;font-size:14px;color:#000000;">
							[(#LOGO_NEWSLETTER_NORMAL|image_reduire{100,200}
							|inserer_attribut{alt,''}
							|inserer_attribut{border,'0'}
							|inserer_attribut{style,'margin: 0;margin-left: 1em;margin-bottom: 1em;float:right;padding: 0;max-width:
							100%;border: 0;height: auto;line-height: 100%;outline: none;text-decoration: none;'}
							|inserer_attribut{class,logo})]

							[
							<div class='chapo'>(#CHAPO|image_reduire{500,0})</div>
							]
							[
							<div class='texte'>(#TEXTE|image_reduire{500,0})</div>
							]
							[<br/>
							<hr/>
							<div class="notes">(#NOTES)</div>
							]
						</div>
					</td>
				</tr>
				<BOUCLE_selectionrubriques(RUBRIQUES){id_newsletter}>
				<tr xmlns="">
					<td style="margin-bottom:0;line-height:1.4em;">

						<h2 style="margin:1em 0 3px 0;">
							<a style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;"
								 href="#URL_ARTICLE" class="#EDIT{titre}">
								[(#LOGO_RUBRIQUE_NORMAL|image_reduire{100,200}
								|inserer_attribut{alt,''}
								|inserer_attribut{border,'0'}
								|inserer_attribut{style,'margin: 0;margin-left: 1em;margin-bottom: 1em;float:right;padding: 0;max-width:
								100%;border: 0;height: auto;line-height: 100%;outline: none;text-decoration: none;'}
								|inserer_attribut{class,logo})]
								#TITRE</a></h2>

						<div class="#EDIT{introduction}">#INTRODUCTION</div>
						<div class="lire_en_ligne"><a href="#URL_ARTICLE"><:newsletter:lien_lire_en_ligne:> &laquo; #TITRE &raquo;</a></div>
					</td>
				</tr>
				</BOUCLE_selectionrubriques>
				<BOUCLE_selectionarticles(ARTICLES){id_newsletter}>
				<tr xmlns="">
					<td style="margin-bottom:0;line-height:1.4em;">

						<h2 style="margin:1em 0 3px 0;">
							<a style="font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;"
								 href="#URL_ARTICLE" class="#EDIT{titre}">
								[(#LOGO_ARTICLE_NORMAL|image_reduire{100,200}
								|inserer_attribut{alt,''}
								|inserer_attribut{border,'0'}
								|inserer_attribut{style,'margin: 0;margin-left: 1em;margin-bottom: 1em;float:right;padding: 0;max-width:
								100%;border: 0;height: auto;line-height: 100%;outline: none;text-decoration: none;'}
								|inserer_attribut{class,logo})]
								#TITRE</a></h2>

						<div class="#EDIT{introduction}">#INTRODUCTION</div>
						<div class="lire_en_ligne">
              <a href="#URL_ARTICLE"><:newsletter:lien_lire_en_ligne:> &laquo; #TITRE &raquo;</a>
            </div>
					</td>
				</tr>
				</BOUCLE_selectionarticles>
			</table>

			<hr style="border:1px solid #ccc;padding:0;margin:0"/>
			[(#REM)<!-- Evenements -->]
<B_listNewsletterEvents>
<table>
<BOUCLE_listNewsletterEvents(EVENEMENTS){evenement_a_venir #ENV{date}} >
 <tr>
	<td>
		#LOGO_EVENEMENT
		#TITRE
		#INTRODUCTION
	</td>
 </tr>
</BOUCLE_listNewsletterEvents>
</table>
</B_listNewsletterEvents>

	<hr style="border:1px solid #ccc;padding:0;margin:0"/>

	<h2>Sélection 1</h2>
	[(#REM)<!-- Selection1 -->]
	<BOUCLE_listSelections(SELECTIONS){identifiant=newsletter_selection1}>
		#TITRE
		<B_listContenus>
			<BOUCLE_listContenus(SELECTIONS_CONTENUS){id_selection}{par rang}>

				<article>
					#LOGO_SELECTIONS_CONTENU
					<h2[ class="(#EDIT{titre})"]>[(#TITRE)]</h2>
						[<div class="descriptif [(#EDIT{descriptif}) ]entry-content">
							(#DESCRIPTIF)
						</div>]

						<a href="#URL">voir : #TITRE</a>

						<INCLURE{fond=newsletters/inc/button}{button=#ARRAY{border-radius,18px,border,'1px solid #e6e6e8',bg-color,'#fafafb',color,'#2f353e',text, 'Acheter sur le site'}} />

				</article>

			</BOUCLE_listContenus>
	</B_listContenus>
	</BOUCLE_listSelections>


		[(#REM)<!-- Selection newsletter_selection2 -->]
		<BOUCLE_listSelection_newsletter_selection2(SELECTIONS){identifiant=newsletter_selection2}>
			#TITRE
			<B_listContenus_newsletter_selection2>
			<BOUCLE_listContenus_newsletter_selection2(SELECTIONS_CONTENUS){id_selection}{par rang}>

				<article>
					#LOGO_SELECTIONS_CONTENU
					<h2[ class="(#EDIT{titre})"]>[(#TITRE)]</h2>
						[<div class="descriptif [(#EDIT{descriptif}) ]entry-content">
							(#DESCRIPTIF)
						</div>]

						<a href="#URL">voir : #TITRE</a>
				</article>

			</BOUCLE_listContenus_newsletter_selection2>
		</B_listContenus_newsletter_selection2>
		</BOUCLE_listSelection_newsletter_selection2>



		</td>
	</tr>
	<tr>
		<td>
			[(#REM)<!-- désinscription lien, mentions légales -->]
			<INCLURE{fond=newsletters/inc/newsletter-legals} />
		</td>
	</tr>
	</table>
</body>
</html>
</BOUCLE_newsletter>
#FILTRE{newsletters_liens_absolus}
